/* Farben
   #FF9900 (255 153 000): orange
   #287DA8 (040 125 168): blauvariante
   #336699 (051 102 153): blau
	 #A4C3D7 (164 195 215): blauvariante
   #A4C2D7 (164 194 215): blauvariante
	 #C2D7E4 (194 215 228): blauvariante
	 #DCE9F0 (220 233 240): blauvariante
	 #EEF4F8 (238 244 248): sehr helles Blau (fast wei�)
   #F1F6F9 (241 246 249): blauvariante
   #F6F9FB (246 249 251): sehr helles Blau (fast wei�)
	 #FFF5E6 (255 245 230): hellorange (10% Transparenz)
*/

body {background-color:#F6F9FB; color:#336699; font-family:Verdana, Helvetica, Arial, Tahoma, Sans Serif; font-size:101%; margin-top:0px; margin-right:0px; margin-left:0px; margin-bottom:0px;}
html, body, div, p, h1, h2, h3, h4, ul, ol, span, a, table, td, form, img, li {margin:0px; padding:0px; border:0px none;}
p, td, address {font-size:70%; line-height:1.4em; margin-bottom:1.0em; font-weight:normal;}

#seite {background-image:url('../_images/bg_nav.gif'); background-repeat:repeat-y;}

a         {color:#336699;}
a:visited {color:#287DA8;}
a:hover, 
a:active  {color:#FF9900;}

.hide,
.zuminhalt,
a span {display:none;}

h1 {padding: 5px 0px 5px 0px; font-size: 0.90em; text-decoration: none; border-bottom: 1px solid #DFE9F0;}
h2 {padding: 5px 0px 10px 0px; font-size: 0.80em; font-weight: bold;}
h3 {padding: 5px 0px 10px 0px; font-size: 0.70em; font-weight:bold;}
h4 {padding: 10px 0px 0px 0px; font-size: 0.70em; font-weight: bold;}

p, td {font-size: 0.70em; line-height: 1.4em; margin-bottom: 1.0em; font-weight: normal;}
hr {height: 1px; color: #DFE9F0; background-color: #DFE9F0; border: 0px none;}

table { border: 1px solid #A4C2D7;border-spacing:1px; margin:0px 0px 20px 0px;}
table th, td {padding: 5px;  font-size: 70%; margin:0px; border:0px none; vertical-align:top}
caption {font-weight:bold; text-align: left; font-size: 80%; margin: 10px 10px 10px 0px;}

th {background-color:#A4C2D7;font-weight:bold;text-align: left;}
th.normalhell { font-weight: normal; text-align: left;  }
th.normaldunkel { font-weight: normal; text-align: left; }

tr.dunkel,th.normaldunkel {background-color:#DCE9F0;}
tr.hell,th.normalhell {background-color:#F1F6F9;}

td p, td ul, td ol {font-size: 100%;}

form, fieldset  			{margin:0px 0px 10px 0px; border:none;}
legend 								{display:none;}
form fieldset caption {font-size:0.70em; background-color:#A4C2D7; font-weight:bold; text-align:left; padding:5px; margin:0px;}
form input,
form textarea 				{border:1px solid #A4C3D7; color:#287DA8; padding:1px;}
form select 					{border:1px solid #A4C3D7; color:#287DA8; padding:1px; font-size:0.9em; font-family:Verdana, Arial, Helvetica, sans-serif;}
form input button 		{font-size:1.0em; height:1.85em; font-weight:bold; width:auto; border:1px solid #A4C3D7; background:#C2D7E4 url('../_images/go.gif') no-repeat right; cursor:pointer; padding-left:5px; padding-right:27px; padding-top:0px; padding-bottom:2px; background-color:#C2D7E4;}

form textarea.inptxt {width:42em; height:8em;}
form textarea.inptxt_3zeil {width:42em; height:4em;}
form textarea.inptxt_6zeil {width:42em; height:8em;}

form input.inptxt,    form input.deakt_inptxt    {width:30em;}
form input.inptxt_b,  form input.deakt_inptxt_b  {width:25.5em;}
form input.inptxt1,   form input.deakt_inptxt1   {width:0.8em;}
form input.inptxt2,   form input.deakt_inptxt2   {width:1.8em;}
form input.inptxt2r,  form input.deakt_inptxt2r  {width:1.8em; text-align:right;}
form input.inptxt3,   form input.deakt_inptxt3   {width:2.2em;}
form input.inptxt3r,  form input.deakt_inptxt3r  {width:2.2em; text-align:right;}
form input.inptxt4,   form input.deakt_inptxt4   {width:2.7em;}
form input.inptxt4r,  form input.deakt_inptxt4r  {width:2.7em; text-align:right;}
form input.inptxt5,   form input.deakt_inptxt5   {width:3.2em;}
form input.inptxt5r,  form input.deakt_inptxt5r  {width:3.2em; text-align:right;}
form input.inptxt6,   form input.deakt_inptxt6   {width:3.8em;}
form input.inptxt6r,  form input.deakt_inptxt6r  {width:3.8em; text-align:right;}
form input.inptxt8,   form input.deakt_inptxt8   {width:4.6em;}
form input.inptxt8r,  form input.deakt_inptxt8r  {width:4.6em; text-align:right;}
form input.inptxt10,  form input.deakt_inptxt10  {width:5.5em;}
form input.inptxt10r, form input.deakt_inptxt10r {width:5.5em; text-align:right;}
form input.inptxt12,  form input.deakt_inptxt12  {width:5.8em;}
form input.inptxt12r, form input.deakt_inptxt12r {width:5.8em; text-align:right;}
form input.inptxt15,  form input.deakt_inptxt15  {width:6.1em;}
form input.inptxt15r, form input.deakt_inptxt15r {width:6.1em; text-align:right;}
form input.inptxt18,  form input.deakt_inptxt18  {width:9em;}
form input.inptxt20,  form input.deakt_inptxt20  {width:11em;}
form input.inptxt22,  form input.deakt_inptxt22  {width:12em;}
form input.inptxt28,  form input.deakt_inptxt28  {width:15.8em;}

input.go {background:url('../_images/go.gif') no-repeat; width:1.7em; height:1.7em; color:#DFE9F0; border:0px none; cursor:pointer; margin:0px 0px -3px 0px;}

.dunkel {background-color:#DCE9F0;}
.mittel {background-color:#C2D7E4;}
.hell {background-color:#F1F6F9;}
.orange {color:#FF9900;}
.orange_fett {color:#FF9900; font-weight:bold;}
span.pflicht {background-image: url('../_images/bg_pflicht.gif'); background-position:right; background-repeat:no-repeat; padding: 2px 15px 2px 0px;}
.hervor {font-weight:bold;}


#header    {background-color:#A4C3D7; height:100px; border-bottom:1px solid #287DA8; white-space:nowrap;}
#header h3 {padding:0px;}
#header a  {background-image:url('../_images/logo.gif'); width:500px; height:99px; display:block;}

#portallandschaft    {position:absolute; top:50px; left:175px; height:45px;}
#portallandschaft h3 {display:none;}
#portallandschaft a  {text-decoration:none; background-image:url('../_images/bg_link_portal.gif'); background-position:0px 3px; background-repeat:no-repeat; font-size:0.65em; color:#336699; padding:0px 0px 0px 10px;}
#portallandschaft a:hover {background-image:url('../_images/bg_link_portal2.gif'); color:#336699; text-decoration:underline;}

#headermvtut   {position:absolute; right:0px; top:0px; margin-left:480px;}
#headermvtut a {background-image:url('../_images/mv_tut_gut.gif'); width:180px; height:99px; display:block;}

#serviceleiste {clear:both; font-size:0.65em; color:#456899; background-color:#DFE9F0; border-bottom:1px solid #fff;	padding:8px 20px 9px 30px;	margin:0px 0px 0px 19.1em;}
/*#breadcrumb    {margin:0 13.75em 0 0;}
#breadcrumb h3 {display:none;}
#breadcrumb a  {text-decoration:none;}
#breadcrumb a:hover {color:#336699; text-decoration:underline;}*/

#mitte {background-image:url('../_images/bg_infospalte.gif'); background-repeat:repeat-y; background-position:right 50%; min-height:510px; height:auto;
/*min-height-Hack f�r Internet Explorer--------------------*/
_height:510px;}

/*NAVIGATION----------------------------------------------------*/
#navigation    {padding:0px; margin:0px; position:absolute; left:0px; width:12.30em;}
#navigation h3 {display:none;}
#navigation ul {margin:0px -1px -1px 0px; padding:0px; list-style-type:none; background-color:#EEF4F8; font-size:100%; line-height:100%;}
#navigation ul ul {padding:5px 0px 10px 0px; margin:0px;}
#navigation ul ul ul {padding:0px 0px 10px 0px; background-color:#F3F7FA;}
#navigation li {padding:0px;}
#navigation li li {padding:1px 0px 1px 0px; margin:0px;}
#navigation a {color:#336699; text-decoration:none; line-height:1.40em;}
#navigation ul a.But01, 
#navigation ul a.But01:hover, 
#navigation ul a.But01on {min-height:30px; height:auto;
_height:30px;
background-color:#D0E1EA; display:block; border-bottom:1px solid #EEF4F8; padding-top:2px; background-image:url('../_images/menue1_bg_off.gif'); background-repeat:repeat-x;}
#navigation ul a.But01:hover, 
#navigation ul a.But01on {background-image:url('../_images/menue1_bg_on.gif'); background-repeat:no-repeat;}
#navigation ul a span {display:block; font-size:0.75em; margin-left:18px;}

/*Navi Ebene 2 ------*/
#navigation ul ul a {font-size:0.65em; background-image:url('../_images/nav1_bg_off.gif'); background-position:0px 3px; background-repeat:no-repeat; display:block; border-bottom:1px solid #DFE9F0; margin:0px 0px 0px 20px; padding:0px 0px 4px 13px;}
#navigation ul ul a i {font-weight:normal;}
#navigation ul ul a:hover {background-image:url('../_images/nav1_bg_on.gif'); font-weight:bold;}
#navigation ul ul a.on {background-image:url('../_images/nav1_bg_on.gif'); font-weight:bold; background-color:#F3F7FA; border:medium none;}

/*Navi Ebene 3 ------*/
#navigation ul ul ul a {font-size:0.65em; background-image:url('../_images/nav2_bg_off.gif'); background-position:0px 3px; background-repeat:no-repeat; display:block; border-bottom:medium none; margin:0px 0px 0px 34px; padding:0px 0px 0px 13px;}
#navigation ul ul ul a:hover {background-image:url('../_images/nav2_bg_on.gif');}
#navigation ul ul ul a.on {background-image:url('../_images/nav2_bg_on.gif');font-weight:bold}

/*INHALT----------------------------------------------------*/
#inhalt {background-color:#F6F9FB; margin:0px 0px 0px 12.4em; padding:30px; min-height:720px; height:auto;
/*min-height-Hack f�r Internet Explorer--------------------*/
_height:720px;}

#inhalt_ohne_navi {background-color:#F6F9FB; margin:0px; padding:30px; min-height:720px; height:auto;
/*min-height-Hack f�r Internet Explorer--------------------*/
_height:720px;}

/*FOOTER----------------------------------------------------*/
#footer     {clear:both; background-color:#A4C2D7; height:auto; width:auto;	text-align:center; border-top:1px solid #287DA8; border-bottom:1px solid #FFFFFF; padding:8px 0px 9px 20px; font-size:0.65em;}
#nachoben   {float:right; margin:0px 40px 0px 50px;}
#nachoben a {text-decoration:none; background-image:url('../_images/bg_link_top.gif'); background-repeat:no-repeat; background-position:right 50%; padding:0px 15px 0px 0px;}
#nachoben a:hover {text-decoration:underline; color:#336699;}

#funktionen              {margin:0px 80px 0px 130px;color:#A4C2D7;}
#funktionen a            {text-decoration:none; background-position:0px 2px;	background-repeat:no-repeat; padding:0px 0px 0px 15px;}
#funktionen a.drucken    {background-image:url('../_images/bg_link_drucken.gif');}
#funktionen a.impressum  {background-image:url('../_images/bg_link_impressum.gif');}
#funktionen a.nutzerinfo {background-image:url('../_images/bg_link_kontakt.gif');}
#funktionen a:hover      {text-decoration:underline; color:#336699;}
#funktionen span.version {background-image:url('../images/bg_link_versionen.gif'); background-position:0px 2px; background-repeat:no-repeat; padding:0px 0px 0px 15px; color:#336699;}


/*LOGIN----------------------------------------------------*/
.portlet-header-bar        {border:1px solid #a4c2d7; border-bottom:1px solid #DFE9F0; background-color:#DFE9F0; align:left; text-align:left; height:20px;}
.portlet-header-bar h2     {background-color:#DFE9F0; text-transform:uppercase; font-size:0.65em;
/* *tr* */ font-weight:normal;
background-image:url(../_images/bg_infobox.gif); background-position:0px 0px; background-repeat:no-repeat; padding:4px 10px 3px 25px;}
.portlet-header-bar .title {float:left; height:20px; padding:0px; margin:0px;}
.portlet-box               {border:1px solid #a4c2d7; border-top:none; margin-top:0px; padding-top:0px;}
.portlet-box .div          {margin-top:0px; margin-bottom:0px;}
.portlet-field-title       {width:9em; float:left;}
.portlet-field25           {margin-left:5px; background-color:#F1F6F9;}

/*Normale Listen----------------------------------------------------*/
table.tabliste {clear:both; border: 1px solid #A4C2D7; border-spacing:1px; margin:0px 0px 20px 0px;}
table.tabliste th,
table.tabliste td {padding:5px; font-size: 0.70em; margin:0px; border:0px none; vertical-align:top;}
table.tabliste th {background-color:#A4C2D7; font-weight:bold; text-align: left;}
table.tabliste th label {margin-top: 0px;}

tr.zeile_hervor {background-color:#FFF5E6;}
tr.zeile_hervor td {color:#FF9900; font-weight:bold;}
tr.zeile_hervor th {color:#FF9900; font-weight:bold;}
tr.zeile_hervor td a {font-weight:normal; color:#FF9900;}

table.tabliste tr.dunkel {background-color:#DCE9F0;}
tr.mittel {background-color:#C2D7E4;}
tr.mittel td {font-weight:bold;}

tr.mittel td lable {font-weight:100; font-size:10px;}
tr.mittel td input {vertical-align: middle;position: relative;bottom: 1px;}

table.tabliste tr.hell {background-color:#F1F6F9;}
table.tabliste td p {font-size: 100%;}
table.tabliste td ul li {font-size: 100%;margin-left:10px;} /*warum?*/

table.tabliste table {border:none;}
table.tabliste table td,
table.tabliste table th {padding:1px; font-weight:normal; background:none; vertical-align:middle;}

table.tabliste .tdAnlegen {text-align:right;}
table.tabliste .tdAnlegen a {background-image: url(../_images/bg_link_download.gif); background-position:0px 5px; background-repeat:no-repeat; padding: 2px 0px 2px 15px; font-size:0.80em; display:block;}
table.tabliste .tdAnlegen a:hover {background-image: url(../_images/bg_link_download2.gif);}
table.tabliste td.tdBefehle {text-align:right;}
table.tabliste td.tdBefehle a {font-size:0.80em; font-family:Verdana,Arial, Helvetica,sans-serif;}
td.tdZahlHervor {text-align:right; padding-right:1.0em; border:2px solid #FF9900; font-style:italic;}
td.tdZahlDeaktiv {text-align:right; padding-right:1.0em; color:#A4C3D7;}
table.tabliste td.tdBezeich div.bezeich {font-weight:bold;}
table.tabliste td.tdBezeich div.adresse {}
table.tabliste td.tdBildkontrolle {text-align:center;}
table.tabliste td.tdBildkontrolle a {font-size:0.80em; font-family:Verdana,Arial, Helvetica,sans-serif;}

table.tabliste table.tab_unter_tabliste {font-size:1em;}
table.tabliste table.tab_unter_tabliste td,
table.tabliste table.tab_unter_tabliste th {font-size:0.90em; background-color:#fff; padding:5px; color:#287DA8;}
table.tabliste table.tab_unter_tabliste th {font-weight:bold;}
table.tabliste table.tab_unter_tabliste tr.zeile_hervor td {color:#FF9900; font-weight:bold;}
table.tabliste tr.legende {background-color:#F1F6F9;}
table.tabliste tr.legende td {border-top: 5px solid #A4C2D7;}
table.tabliste tr.legende table td {border:none; font-size:0.55em;}
table.tabliste tr.legende td table caption {display:none;}
table.tabliste tr.legende td table,
table.tabliste form {margin:0px;}

table.tabliste td.tdKleinHervorZentriert {font-size:0.55em; color:#FF9900; vertical-align:middle; text-align:center;}
table.tabliste td.tdKleinHervor {font-size:0.55em; color:#FF9900;}
table.tabliste td.tdKlein {font-size:0.55em;}
span.tdKlein {font-size:0.80em;}

div.ueb_liste {margin:0px; padding:0px;}
div.ueb_liste h1,
div.ueb_liste p {border-bottom:none; margin:0px 0px 0.5em 0px;}
div.ueb_liste div.links {float:left;}
div.ueb_liste div.rechts {margin:0px 0px 0.5em 0px; text-align:right; float:right;}

.seiten {text-align:right;}
.seiten .aktuell {font-weight:bold; font-size: 0.60em; font-family:Verdana,Arial, Helvetica,sans-serif;}
.seiten .zahl   {font-weight:normal; font-size: 0.60em; font-family:Verdana,Arial, Helvetica,sans-serif;}
.seiten .zahl a:active  {color:#ff0000; text-decoration:none;}
.seiten .zahl a:link    {color:#990000; text-decoration:none;}
.seiten .zahl a:visited {color:#660000; text-decoration:none;}
.seiten .zahl a:hover   {color:#990000; text-decoration:underline;}
.anzahl_ergebnisse {font-size: 0.60em; font-family:Verdana,Arial, Helvetica,sans-serif; text-align:right;}
.klein {font-size: 0.60em; font-family:Verdana,Arial, Helvetica,sans-serif;}
.kleinhervor {font-size: 0.60em; font-family:Verdana,Arial, Helvetica,sans-serif; color:FF9900;}
.ueb_liste_unten {padding-bottom:5em;}

.externlinks a,
a.externlinks,
.internlinks a, 
.tdDownloadLinks a {text-decoration:underline; font-weight:normal; background-position: 0px 5px; background-repeat:no-repeat; padding: 2px 0px 2px 15px;}

.externlinks a {background-image: url('../_images/bg_link_extern.gif');}
.externlinks a:hover {background-image: url('../_images/bg_link_extern2.gif');}
a.externlinks {background-image: url('../_images/bg_link_extern.gif');}
a.externlinks:hover {background-image: url('../_images/bg_link_extern2.gif');}

.internlinks a {background-image: url('../_images/bg_link_weiter.gif');}
.internlinks a:hover {background-image: url('../_images/bg_link_weiter2.gif');}

.dokumente_titel {font-weight:bold; margin-bottom:2px;}
.dokumente_untertitel {color:#A4C3D7;}

.tdCheckbox {text-align:right;}
.tdStatus   {text-align:center;}
.tdDatum    {text-align:center; font-size:100%; white-space:nowrap;}
.veroeffDatum {color:green; font-size:0.76em;}
.loeschDatum  {color:red; font-size:0.76em;}
.archivDatum  {color:magenta; font-size:0.76em;}
.termin      {font-size:0.76em;}
.bildunterschrift_liste {font-size:0.80em; font-family:Arial, Helvetica,sans-serif;}
.hilfe_kommentar {cursor:help; border-bottom: 1px dotted #0099cc;}

.tdThumbnail       {text-align:center;}
.tdThumbnail img   {border:1px solid #287DA8;}

/*.tdDownloadLinks {font-size:100%;}*/
.tdDownloadLinks .dateiangaben {padding: 0px 0px 0px 15px; font-size: 0.80em; white-space:nowrap;}
.tdDownloadLinks a {background-image: url('../_images/bg_link_download.gif'); font-size: 0.80em;}
.tdDownloadLinks a:hover {background-image: url('../_images/bg_link_download2.gif');}

/* alles, was mit editonpro zu tun hat */
.eopro          {width:600px; height:300px;}
.eopro_liste    {margin:2px 0px 0px 0px; padding:5px 0px 10px 0px; font-size:100%;}
.eopro_liste ul {padding:0px 0px 0px 20px; margin:0px; font-size:0.70em;}

/* Jede Meldung */
div.meldung {font-size: 100%;}
div.meldung h1,
div.meldung p   {border-bottom:none; margin:0px 0px 0.5em 0px;}
div.meldung ul  {margin: 10px 0px 10px 20px; list-style-type:square; font-size:0.70em; line-height:1.75em;}
div.meldung li  {padding: 1px 0px 1px 0px;}

span.ressort_wechsel {font-size:0.8em;}

table.versionen {border: 1px solid #A4C2D7; border-spacing:1px; margin:0px 0px 20px 0px;}
table.versionen th,
table.versionen td {padding: 5px; font-size:0.7em; margin:0px; border:0px none; vertical-align:top;}
table.versionen th {background-color:#A4C2D7; font-weight:bold; text-align: left;}
table.versionen td ul {font-size:1.0em; list-style-type:square; margin-left: 1em;}
table.versionen td ul ul {font-size:1.0em; list-style-type:disc; margin-left: 1em;}
table.versionen td ul ul ul {font-size:1.0em; list-style-type:circle; margin-left: 1em;}
table.versionen td ul li {font-size:1.0em; margin-left: 1em;}
table.versionen td ul ul ul {font-size:1.0em;}


ul.tabControlHeader {
    border-bottom: 1px solid #336699;
    color: #000000;
    line-height: normal;
    margin: 12px 0px 0px;
    padding-left: 10px;
    z-index: 1;
    font-size: 60%;
}

ul.tabControlHeader li {
    color: #336699;
    display: inline;
    font-weight: bold;
    list-style-type: none;
    margin: 2px 0px 0px;
    overflow: hidden;
    padding-left: 4px;
    padding-top: 0px;
    text-decoration: none;
}

ul.tabControlHeader li a{
    color: #336699;
    text-decoration: none;
}

ul.tabControlHeader li.active {
  background: url("../_images/activeLeft_bg.gif") no-repeat scroll left top #336699;
}

ul.tabControlHeader .active a {
    background: url("../_images/activeRight_bg.gif") no-repeat scroll right top #336699;
    color: #FFFFFF;
    padding-right: 3px;
}

.thementeaser {
    background-image: url("../_images/thementeaser_bg.gif");
    background-position: right center;
    background-repeat: repeat-y;
    border-bottom: 1px solid #DFE9F0;
    border-left: 1px solid #DFE9F0;
    border-top: 1px solid #DFE9F0;
    margin: 0px 0px 20px;
    padding: 10px;
}

a.button{font-size:1.0em;text-decoration: none; height:1.85em; font-weight:bold; width:auto; border:1px solid #A4C3D7; background:#C2D7E4 url('../_images/go.gif') no-repeat right; cursor:pointer; padding-left:5px; padding-right:27px; padding-top:3px; padding-bottom:3px; background-color:#C2D7E4;}
input.button{font-size:1.0em;text-decoration: none; height:1.85em; font-weight:bold; width:auto; border:1px solid #A4C3D7; background:#C2D7E4 url('../_images/go.gif') no-repeat right; cursor:pointer; padding-left:5px; padding-right:27px; padding-top:0px; padding-bottom:2px; background-color:#C2D7E4;}

.galerievorschau {
    margin-bottom: 2em;
    max-width: 605px;
}
* html .galerievorschau {
    width: 605px;
}
.galerievorschaubildmenge {
    background-color: #DFEAF0;
    background-image: url("../_images/galerie_hg.gif");
    background-repeat: repeat-x;
    border-left: 1px solid #E3E8EC;
    border-right: 1px solid #E3E8EC;
    border-top: 1px solid #E3E8EC;
    padding-left: 17px;
    padding-top: 17px;
}
.galerievorschaubildrahmen {
    float: left;
    height: 117px;
    width: 117px;
}
.artikelbild, .artikelbildgross, .galerievorschaubild, .galeriebildgross {
    background-color: #DFE9F0;
    border-bottom: 1px solid #ACCBDC;
    border-right: 1px solid #ACCBDC;
    display: block;
    float: left;
    margin: 5px 20px 10px 0;
    overflow: hidden;
    padding: 0;
    width: 200px;
}
.artikelbild_2 {
    background-color: #DFE9F0;
    border-bottom: 1px solid #ACCBDC;
    border-right: 1px solid #ACCBDC;
    display: block;
    float: left;
    margin: 5px 20px 20px 0;
    overflow: hidden;
    padding: 0;
    width: 200px;
}
.artikelbildgross, .galeriebildgross {
    float: none;
    margin-right: 0;
    width: auto;
}
.galeriebildgross {
    margin-bottom: 10px;
}
.galerievorschaubild {
    clear: none;
    margin: 0;
    width: 100px;
}
.galerievorschaubild img {
    width: 100px;
}
.galerievorschauunterzeile {
    background-color: #DFEAF0;
    border-top: 1px solid #FFFFFF;
    padding: 10px 20px;
}
.galerievorschauunterzeile p {
    margin: 0;
}
.galerievorschauunterzeile p.grosseansicht {
    background-image: url("../_images/bg_link_fotobig.gif");
    background-position: 0 1px;
    background-repeat: no-repeat;
    float: left;
    padding: 0 0 0 20px;
    width: 55%;
}
.galeriebildrand {
    margin: 0 auto 30px;
}
.galeriebild {
    margin: 0 auto;
    width: 490px;
}
.galeriebild p {
    margin: 0;
    padding: 0 0 1em;
}
.galeriebildkopf {
    padding-bottom: 15px;
    padding-top: 15px;
}
.galeriebildkopf p, .galeriebildnavigation p {
    padding: 0;
}
.galeriebildkopf p.drucken, .galeriebildnavigation p.vorgaenger {
    float: left;
}
.galeriebildkopf p.schliessen, .galeriebildnavigation p.nachfolger {
    text-align: right;
}
.galeriebildkopf p a, .galeriebildnavigation p a {
    background-repeat: no-repeat;
    text-decoration: none;
}
.galeriebildkopf p.drucken a {
    background-image: url("../_images/bg_link_drucken.gif");
    background-position: 0 2px;
    padding-left: 17px;
}
.galeriebildkopf p.drucken a:hover {
    background-image: url("../_images/bg_link_drucken2.gif");
}
.galeriebildkopf p.schliessen a {
    background-image: url("../_images/bg_link_akkordionauf.gif");
    background-position: right 2px;
    padding-right: 15px;
}
.galeriebildkopf p.schliessen a:hover {
    background-image: url("../_images/bg_link_akkordionauf2.gif");
}
.galeriebildnavigation, .galeriebilddetails, .galeriebildrechte {
    background-color: #DFEAF0;
    padding-left: 25px;
    padding-right: 25px;
}
.galeriebildnavigation {
    border-bottom: 1px solid #FFFFFF;
    padding-bottom: 10px;
    padding-top: 10px;
}
.galeriebildnavigation p.vorgaenger a {
    background-image: url("../_images/bg_link_vorgaenger.gif");
    background-position: 0 1px;
    padding-left: 17px;
}
.galeriebildnavigation p.vorgaenger a:hover {
    background-image: url("../_images/bg_link_vorgaenger2.gif");
}
.galeriebildnavigation p.nachfolger a {
    background-image: url("../_images/bg_link_nachfolger.gif");
    background-position: right 1px;
    padding-right: 17px;
}
.galeriebildnavigation p.nachfolger a:hover {
    background-image: url("../_images/bg_link_nachfolger2.gif");
}
.galeriebilddetails {
    border-bottom: 1px solid #FFFFFF;
    clear: both;
    padding-top: 5px;
}

.galeriebilddetails h1 {
    font-size:14.4px;
}
.galeriebildrechte {
    padding-top: 5px;
}
.bildspalte {
    clear: both;
    float: left;
}
.bildtextblock {
    clear: both;
}
* html .bildspalte .artikelbild {
    margin-right: 10px;
}
* html .bildtextblock .artikelbild {
    margin-bottom: 10px;
}
.unterzeile {
    font-weight: normal;
    padding: 4px;
}
a.bildbigprint {
    background-image: url("../_images/bg_link_fotoprint.gif");
    background-position: 3px 0;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 15px;
    margin: 0;
    padding: 0;
    width: 20px;
}

.clearfix {
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
    line-height: 0;
}
.clearfix:after {
    clear: both;
}

span.linie {
  display: block;
}